.brand-detail__catalog {
  margin: 1rem 0; }

.brand-detail__descpic {
  margin: 0.5rem 0; }

@media screen and (min-width: 568px) {
  .brand-detail__desc {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    margin: 3rem 0; }
  .brand-detail__descpic {
    max-width: 230px;
    -webkit-box-flex: 1;
        -ms-flex: 1 0;
            flex: 1 0;
    margin: 0; }
  .brand-detail__desctext {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
    margin: 0.5rem 3rem;
    max-width: 41.25rem; } }
